<html>
    <head>
        <TITLE><?php
print($config[0][1]);
if (substr_count($_SERVER['SCRIPT_NAME'], 'index.php') > 0 AND $_SERVER['QUERY_STRING']) {
    print (" | " . $_SERVER['QUERY_STRING'] . " ");
}
print(" | " . $config[2][1]);
?></TITLE>

        <meta name="viewport" content="target-densitydpi=device-dpi, width=device-width, initial-scale=1.0, maximum-scale=1">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

        <meta name="description" content="<?php echo $config[81][1] ?>" />
        <meta name="keywords" content="<?php echo $config[83][1] ?>" />
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" type="text/css" media="screen" href="css/style.css" />

        <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" type="text/css" href="content/css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="content/css/bootstrap-responsive.css">
        <link rel="stylesheet" type="text/css" href="content/css/bootmetro.css">
        <link rel="stylesheet" type="text/css" href="content/css/bootmetro-tiles.css">
        <link rel="stylesheet" type="text/css" href="content/css/bootmetro-charms.css">
        <?php if ($theme == 'light') { ?>
            <link rel="stylesheet" type="text/css" href="content/css/metro-ui-light.css">
        <?php } else { ?>
            <link rel="stylesheet" type="text/css" href="content/css/metro-ui-semilight.css">
        <?php } ?>
        <link rel="stylesheet" type="text/css" href="content/css/icomoon.css">

        <link rel="shortcut icon" href="favicon.ico">
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="content/ico/apple-touch-icon-144-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="content/ico/apple-touch-icon-114-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="content/ico/apple-touch-icon-72-precomposed.png">
        <link rel="apple-touch-icon-precomposed" href="content/ico/apple-touch-icon-57-precomposed.png">

        <script src="scripts/modernizr.min.js"></script>


        <script type="text/javascript" src="js/bootstrap.js"></script>

        <script type="text/javascript" src="js/jquery.js"></script>
        <script type="text/javascript" src="js/jquery-ui.custom.min.js"></script>
        <script type="text/javascript" src="js/btip.js"></script>

        <?php
        include_once("postget.php");
        include_once("common.php");
        ?>


        <script>
            // definiciones basicas
            OCULTO="none";
            VISIBLE="block";

            function mostrar(blo,bloqueon,bloqueoff) {
                document.getElementById(blo).style.display=VISIBLE;
                document.getElementById(bloqueoff).style.display=VISIBLE;
                document.getElementById(bloqueon).style.display=OCULTO;
            }

            function ocultar(blo,bloqueon,bloqueoff) {
                document.getElementById(blo).style.display=OCULTO;
                document.getElementById(bloqueoff).style.display=OCULTO;
                document.getElementById(bloqueon).style.display=VISIBLE;
            }
        </script>

         <?php
        if ($config[122][1] <> 'UA-' AND $config[122][1] <> '') {
            ?>
            <script type="text/javascript">

                var _gaq = _gaq || [];
                _gaq.push(['_setAccount', '<?php echo $config[122][1]; ?>']);
                _gaq.push(['_trackPageview']);

                (function() {
                    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
                })();

            </script>
            <?php
        }
        ?>

    </head>

    <body data-accent="blue">

        <!-- Header
        ================================================== -->
        <header id="nav-bar" class="container-fluid">
            <div class="row-fluid">
                <div class="span8">
                    <div id="header-container">
                        <?php if (!stristr($_SERVER['SCRIPT_FILENAME'], 'index.php')) { ?>
                            <a id="backbutton" class="win-backbutton" href="./index.php"></a>
                        <?php } ?>
                        <h5>Help Desk</h5>
                        <div class="dropdown">
                            <a class="header-dropdown dropdown-toggle accent-color" data-toggle="dropdown" href="#">
                                <?php
                                if (isset($pagetitle)) {
                                    echo ucfirst($pagetitle);
                                } else {
                                    echo ucfirst(_HOME);
                                }
                                ?>
                                <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">

                                <?php
                                if (substr($config[68][1], 0, 1) == '1') {
                                    echo '<li><a href="./announcements.php">' . ucfirst(_menu_ANNOUNCEMENTS) . '</a></li>';
                                }
                                if (substr($config[64][1], 0, 1) == '1') {
                                    echo '<li><a href="./ticketsnewguest.php">' . ucfirst(_menu_TICKETS) . '</a></li>';
                                }
                                if (substr($config[67][1], 0, 1) == '1') {
                                    echo '<li><a href="./faq.php">' . ucfirst(_menu_FAQ) . '</a></li>';
                                }
                                if (substr($config[71][1], 0, 1) == '1') {
                                    echo '<li><a href="./manuals.php">' . ucfirst(_menu_MANUALS) . '</a></li>';
                                }
                                if (substr($config[69][1], 0, 1) == '1') {
                                    echo '<li><a href="./downloads.php">' . ucfirst(_menu_DOWNLOADS) . '</a></li>';
                                }
                                if (substr($config[65][1], 0, 1) == '1') {
                                    echo '<li><a href="./contact.php">' . ucfirst(_menu_CONTACT) . '</a></li>';
                                }
                                ?>

                                <li class="divider"></li>
                                <li><a href="./index.php"><?php echo ucfirst(_HOME) ?></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div id="top-info" class="pull-right">
                    <a href="#" class="pull-left">
                        <div class="top-info-block">
                            <?php
                            $cldata = query("SELECT first, last FROM hd_clients WHERE clientid='" . $_SESSION['hd_clientid'] . "'", 1);
                            ?>
                            <h3><?php echo $cldata['first'] ?></h3>
                            <h4><?php echo $cldata['last'] ?></h4>
                            <h3><a href="./login.php"><?php echo lang('_LOGIN') ?></a></h3>
                            <?php if ($config[74][1]==1) { ?>
                            <h4><a href="./signup.php"><?php echo lang('_SIGNUP') ?></a></h4>
                            <?php }else{ ?>
                            <h4><a href="#">&nbsp;&nbsp;</a></h4>
                            <?php } ?>
                        </div>
                        <div class="top-info-block">
                            <b class="icon-user"></b>
                        </div>
                    </a>
                    <hr class="separator pull-left"/>
                    <a id="settings" class="pull-left" href="#">
                        <b class="icon-settings"></b>
                    </a>
                </div>
            </div>
        </header>




        <div id="charms" class="win-ui-dark">

            <div id="theme-charms-section" class="charms-section">
                <div class="charms-header">
                    <a href="#" class="close-charms win-command">
                        <span class="win-commandimage win-commandring">&#xe05d;</span>
                    </a>
                    <h2><?php echo lang('_SETTINGS') ?></h2>
                </div>

                <div class="row-fluid">
                    <?php
                    ////////////////////// change lang   ////////////////////////////////////////
                    if ($config[104][1] == 1) {
                        selectlanguagecookie($language);
                        echo $content;
                    }

                    function selectlanguagecookie() {
                        $pagefrom = $_SERVER['REQUEST_URI'];

                        global $currentlang, $content;
                        $content = "<form method='post'>" . _LANGUAGE . ":
                            <select name='newlanguage' onChange='top.location.href=this.options[this.selectedIndex].value'>";
                        $result = mysql_query("SHOW COLUMNS FROM hd_languages");
                        if (mysql_num_rows($result) > 0) {
                            while ($row = mysql_fetch_assoc($result)) {
                                if ($row[Field] <> 'original') {
                                    $content .= "<option value='cookielang.php?currentlang=$row[Field]&file=$pagefrom' ";
                                    if ($row[Field] == $currentlang)
                                        $content .= " selected";
                                    $content .= ">" . langname($row[Field]) . "</option>";
                                }
                            }
                        }
                        $content .= "</select></form>";
                        return $content;
                    }

                    //////////////////////////////////////////////////////////// change lang (end)
                    ?>

                </div>
            </div>
        </div>




        <?php
/////////////////////////////////// imprimir los mensajes
        if (isset($_SESSION['msgbox']) AND $_SESSION['msgbox'] <> '') {
            print ($_SESSION['msgbox']);
        }
        $_SESSION['msgbox'] = '';
///////////////////////////////////
//if (time()<$_SESSION['hd_bloqueadohasta']) {
//	$falta = TimeAgo(time(),$_SESSION['hd_bloqueadohasta'],1);
//	print(messagetopinthispage(ucfirst(_ATTEMPTS_OF_LOGIN_EXCEEDED).". ".ucfirst(_WAIT)." ".$falta,
//	"<a href='".$serverurl."/index.php'><b>".ucfirst(_REFRESH)."</b></a>"
//	,2));
//}


        print("<a name='templatetop'></a>");
        ?>

        <!-- Grab Google CDN's jQuery. fall back to local if necessary -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
        <script>window.jQuery || document.write("<script src='scripts/jquery-1.7.2.min.js'>\x3C/script>")</script>

        <script type="text/javascript" src="scripts/google-code-prettify/prettify.js"></script>
        <script type="text/javascript" src="scripts/jquery.mousewheel.js"></script>
        <script type="text/javascript" src="scripts/jquery.scrollTo.js"></script>
        <script type="text/javascript" src="scripts/bootstrap.min.js"></script>
        <script type="text/javascript" src="scripts/bootmetro.js"></script>
        <script type="text/javascript" src="scripts/bootmetro-charms.js"></script>
        <script type="text/javascript" src="scripts/demo.js"></script>

        <script type="text/javascript">
            $(".metro").metro();
        </script>
